Cambodia: Bloggers promueven literatura Jemer 
Este es uno de los proverbios camboyanos mas importantes, muy usado en las clases de literatura en Camboya tanto en la enseñanza primaria como superior. 
Es el mensaje de mayor influencia que inspira a las jóvenes generaciones a promover la literatura Jemer. 
Sorprendentemente los jóvenes blogueros camboyanos han transformado este proverbio en acción promoviendo los sucesos literarios de autores de la generación precedente, al igual que creando su propia literatura y desarrollando talentos vía la publicación por medios digitales y en papel. 
Fundada en el 2007 el grupo Khmer Youth Writers (ing) fue creado en Camboya por autores jóvenes de talento con el objeto de promover y mejorar el mercado de la literatura Jemer. 
Muchos de los miembros del grupo han ganado el concurso Nacional de literatura Jemer organizado anualmente por el Ministerio de Educación. 
Sus publicaciones han tenido una muy buena acogida por los lectores que tienen la curiosidad de saber como convertirse en autores de talento. 
Interrogado sobre su interés en escribir y convertirse en autor, Chanphal Sok (ing) de 26 años quien dice ser el mayor del grupo (la edad promedio está entre los 19 y 22 años) responde en lengua Jemer: Me intereso en este trabajo por el hecho que la literatura es una tarea artística difícil; sólo pocas personas talentosas pueden hacerlo. 
Con un talento especial en literatura, quiero convertirme en autor. 
La gente puede entender una sociedad a través de la literatura. 
Observo que un país es próspero cuando hay muchos autores de talento. 
La gente aprende leyendo libros por lo tanto es excelente si hay muchos libros publicados. 
El Internet facilita la comunicación instantánea en el grupo. 
Sophal (ing) considera los blogs como una muy buena herramienta de comunicación, “Un blog es como nuestra oficina donde podemos compartir y hacer nuestro trabajo ampliamente visible,” dice Sophal (ing). 
El “Grupo de autores jóvenes" fue creado como un grupo de estudiantes que tomó clases de literatura en la asociación Nou Hach Literary Association, mas tarde este grupo se llamó "Autores de la juventud Jemer" aconsejados por el autor Jemer, Sr. Pich Sanvavan. 
Cambodia es afortunada al tener muchos universitarios y autores talentosos en literatura. 
Estos escitores usan chbap o códigos didácticos, Reuang Preng o cuentos tradicionales y novelas, entre otros con el objeto de educar y reflejar la realidad de la sociedad durante su vida. 
Estas novelas han sido adaptadas al cine. 
A Camboya le falta su propio material, especialmente desde la caida del régimen de los Jemeres Rojos. 
Hay esperanza que las obras de los jóvenes camboyanos ayudarán al despertar del periodo de oro de la literatura Jemer. 

Camboya: Puntos de vista diversos sobre el veredicto a Duch 
Más de 30 años después de la caída del régimen del Khmer Rouge en Camboya, el primer veredicto de culpabilidad fue llevado a cabo el pasado 26 de julio de 2010 por la Sala de Primera Instancia de las Cámaras Extraordinarias en los Tribunales de Camboya (ECCC, por sus siglas en inglés), popularmente conocido como el Tribunal Khmer Rouge . 
Duch , jefe de la prisión Tuol Sleng, fue condenado a 35 años de prisión; sin embargo, se redujo a 19 años ya que ha estado detenido los últimos 16 años, incluyendo la detención ilegal durante cinco años impuesta por el tribunal militar en 1999. 
Este veredicto provocó reacciones encontradas de varias instituciones y personas, especialmente aquellos que sufrieron durante la era Khmer Rouge. 
Estas reacciones se pueden clasificar en tres grupos. 
Primero, un grupo de personas, que buscan con interés los resultados del Tribunal Khmer Rouge, acoge con satisfacción esta sentencia al resaltar el evento como un momento histórico para Camboya, especialmente para las víctimas de derechos humanos. 
Sovachana Pou, maestra voluntaria y blogger que asistió a la sesión del juicio, inmediatamente escribió un post compartiendo sus sentimientos: 
En la sala del tribunal, yo presencié personalmente la justicia híbrida actuando en vivo con más de de 500 personas, la mayoría de ellas víctimas. 
Fue una experiencia conmovedora y un hecho histórico para todas las víctimas esperar más de 30 años para finalmente tener algún tipo de justicia. 
Por un lado, Sophal Ear , un sobreviviente del genocidio y que una vez dio una notable charla en TED sobre "escapar del Khmer Rouge" , en Febrero de 2009 en Long Beach, California, recordó las palabras de su madre cuando el veredicto de Duch fue anunciado: 
Ella decidió hace mucho tiempo que el Khmer Rouge era pestilencia kármica, que pagaría el precio de sus crímenes, si no en esta vida, entonces en la próxima. 
Otro grupo de reacción se refiere a aquellos que se sienten decepcionados con el veredicto, alegando que la sentencia es demasiado ligera para un criminal que supervisó la ejecución de más de 14.000 personas. 
En una carta titulada "ECCC no trajo justicia para el pueblo de Camboya" al editor del Phnom Penh Post, Jeffrey Serey Hola destacó la nota de prensa del Centro Camboyano de Derechos Humanos (CCHR). 
Si bien el CCHR acoge con satisfacción la reducción de la pena de prisión de Duch como un buen modelo para los tribunales nacionales, cuyas prácticas de detención siguen siendo una grave preocupación, Jeffrey puso en duda la "ligera" sentencia, si el propósito es proporcionar justicia a las víctimas. 
La demanda es por lo menos una cadena perpetua para Duch, ya que la pena de muerte no está legalizada en Camboya: 
Es comprensible que muchos querían que enfrentara la pena de muerte, a pesar que la pena capital es ilegal en Camboya. 
La reducción de la pena de 19 años para Duch es demasiado indulgente para un vicioso asesinato en masa. 
Duch debería servir al menos un cadena perpetua Para aquellos que han vivido y experimentado tales horrores, ¿cómo podría esta sentencia considerarse justicia? 
Para ellos, es sólo una palmada en las muñecas. 
La justicia no le fue entregada a la población de Camboya. 
Escribiendo desde Tokio, dijo que la sentencia del tribunal es demasiado ligera y exigió que Duch debería ser ahorcado: 
Por otro lado, hay otro grupo que no apoya al Tribunal Khmer Rouge Tribunal ni al veredicto de Duch. 
En una entrevista con BBC , dos sobrevivientes camboyanos señalaron el problema de credibilidad del tribunal respaldado por la ONU, debido al hecho de que se estableció sólo para dar una buena impresión ante la comunidad internacional: 
Ambos quieren ver a los principales líderes condenados, no les importa mucho la pena como para los siervos como Duch, quien se habría suicidado de no haber seguido las órdenes de arriba. 
Curiosamente, hasta los ministros del gobierno compartían puntos de vista contrastantes sobre el veredicto de Duch. 
Mientras que el Ministro de Información de Camboya, Khieu Kanharith, está satisfecho con el veredicto, el Ministro de Relaciones Exteriores, Hor Namhong, está decepcionado con la sentencia ligera sobre Duch. 
Khieu Kanharith, en una entrevista por Radio VOA Khmer Service , dijo: 
Debido a que esta es la labor del Tribunal Khmer Rouge, el gobierno no tiene una posición (sobre este asunto). Mi posición personal es que no es conveniente, sobre todo si lo comparamos con los cerca de 3 millones de camboyanos que habían muerto. Cientos de miles de personas de Khmer han sido torturadas en Tuol Sleng y luego ejecutadas en Cheung Ek (Campos de la Muerte). 
Esta sentencia parece un poco ligera, no es comparable con el número de personas que han sido asesinadas. 

El aviso de un importante proveedor camboyano de servicios de telefonía celular está recibiendo críticas de muchos cibernautas por promover mal comportamiento en internet entre los jóvenes. 
El anuncio de CellCard muestra a un grupo de jóvenes tomando fotos del trasero de otra amiga y distribuyendo las fotos a otros vía internet. 
A través del aviso, la empresa espera promocionar su rápido servicio de internet. 
Pero la empresa también parece ignorar su responsibilidad social animando a los jóvenes a violar la privacidad de sus amigos. 
Piseth Mao, blogger y también especialista en comunicaciones del Centro de Medios de Camboya para Mujeres, deja escuchar su preocupación y expresa una fuerte objeción a ese aviso publicitario y pide que se prohíba el anuncio. 
Exhorta a la empresa a transmitir un mejor mensaje al público, particularmente los jóvenes, si quiere promocionar sus productos. 
En su blog, Piseth afirmó su derecho a la libertad de expresión para presionar el retiro del aviso: 
DÉJENME USAR MI LIBERTAD DE EXPRESIÓN: realmente quiero que se retire el último comercial de Mobitel (Cellcard) de todos los canales de televisión. 
¿Cuál es el valor del comercial? 
¿Exhortar a los jóvenes a tomar fotos del trasero de una chica y compartirlas con amigos porque internet es rápido? 
El productor de este aviso debe ser original de alguna manera. 
Si quiere promocionar su buena conexión a Internet, entonces por qué no piensa en algo como “un amigo está en el colegio y toma la foto de la clase que su maestro/profesor escribe en la pizarra y la comparte con su amigo que está en una misión en provincias”. 
Con su recomendación, Piseth cree que la empresa, a la que aplaudió por sus comerciales previos como la promoción de Angkor Wat, exhortaría la construcción de una sociedad mejor donde los amigos se preocupan unos por otros y dejan que la gente esté conectada y al día a través de la accesibilidad a internet. 
Notablemente, también hubo una anterior preocupación referida a otro anuncio de una empresa de motocicletas que devalúa la imagen de las mujeres. 
Esto puede ser bien recibido por aquellos que ven que la película tiene un efecto negativo en la dignidad de las mujeres camboyanas. 
Sin embargo, también están los que lo ven más bien como una restricción a a libertad de expresión de los productores de películas. 
Lo vinculan con unas órdenes del anterior gobierno que prohibían la producción de otras actuaciones culturales. 
Por ejemplo, fueron censuradas una canción pop acerca de un monje budista que toca y besa a una chica y una ópera rock, “Donde los elefantes lloran" que tiene escenas que muestran a los monjes portándose mal. 
El gobierno justificó la prohibición invocando la necesidad de respetar la tradición social y la imagen de los monjes budistas. 
Aunque prohibir actuaciones pueda ser aceptable en algunos casos, esta acción necesita ser consistente con el principio de la libertad de expresión y el gobierno debería ver la consistencia del contenido y la intención de ese contenido antes que basar su justificación únicamente citando buena tradición social y seguridad nacional, que también han sido aplicados a muchos críticos que han sido arrestados o se les ha acusado de difamación, desinformación o incitación debido a su opinión discrepante con las políticas del gobierno. 

Camboya: Estampida causó tragedia durante Festival del Agua 
Más de 340 personas murieron y al menos 550 quedaron heridas durante una estampida en un puente que conecta la isla de Koh Pich (Isla Diamante) con la ciudad de Phnom Penh durante la última hora del último día del Festival del Agua de Camboya. 
Después de hablar con personas del lugar, algunos del personal de seguridad y de administración del festival, y por mi experiencia de primera mano, reuní la siguiente cadena de acontecimientos ocurridos; no sé si los acontecimientos se dieron en ese orden pero se aproxima: 
- La multitud entró en pánico por las electrocuciones y se convirtió en estampida. 
- La gente empezó a saltar por el puente al río para escapar de la turba; algunos se electrocutaron al trepar por las barandas; algunos murieron por saltar al agua poco profunda, o por no llegar al agua y caer en las escarpaduras de concreto. 
- Curiosos aumentaron en dirección al puente desde ambos extremos para ver qué estaba pasando. 
- Casi a la misma hora, apagaron todas las luces de neón del puente, junto con la mayoría de las luces de la calle a lo largo de la costa este de la isla. 
Foto de la página de Facebook de Sky Pharma 
The Sreisaat Adventures in Cambodia también escuchó que un “acontecimiento” de pánico inició la estampida: 
Hoy nos despertamos en un Phnom Penh muy sombrío. 
Todo el país está de duelo por la trágica muerte de cientos de personas durante una estampida que estalló la noche del lunes. 
Era la última hora del último día de lo que debió haber sido una feliz celebración del Festival del Agua. 
Hubo confusión sobre cómo comenzó la estampida pero, citando la nota del muro en Facebook de un amigo Khmerican, lo que fuentes creíbles están diciendo es que algún tipo de acontecimiento creó un "pánico" en el recién construido puente. 
Qué tipo de acontecimiento, esperamos que la investigación nos dará las respuestas. 
Nunca más. 
LTO Cambodia no quiere culpar a nadie todavía por lo que pasó el último lunes: 
Quisiera poder decir por qué pasó todo esto. 
Quisiera poder criticar a alguien o a algo. 
Quisiera poder poner todo esto encima de otra persona. 
De alguna manera, me parece que podría ayudar a aliviar la pena por este desastre, aunque sea un poquito. 
Pero en este punto no sabemos exactamente qué pasó o por qué. 
Y las recriminaciones, aunque comprensibles por parte de los directamente afectados, para el resto de nosotros solamente sirven para ver las cosas a nuestra manera y quizá hasta sean injustas y perjudiciales. 
Khmer Empire critica el fracaso de las autoridades para evitar esta tragedia: 
Solamente nos preguntamos ¿por qué este gobierno es capaz de reprimir a miles de manifestantes y de desalojar a personas pobres mientras es tan incompetente para manejar una situación así en Koh Pich? 
Esta semana se llevó a cabo un desfile de condolencias; y números de útiles líneas de ayuda para ayudar a las víctimas: 
El 25 de noviembre se realizará un desfile de condolencias desde el Monumento de la Independencia hasta Koh Pich desde las 5:00 pm. 
Se aceptan donaciones, que se distribuirán a las víctimas y sus familias, a través de representantes de 10 universidades* en Phnom Penh y se transferirán a Su Excelencia Seang Sophondy, funcionario a cargo del comité de las víctimas de la estampida. 
Un lector de A New Mandala predijo días antes de la tragedia que una estampida podría ocurrir en el puente: 
Parecía una situación sin solución. 
El puente era demasiado angosto para la multitud. 
Día muy triste para los camboyanos. 
Como si sus vidas no fueran suficientemente duras, la rara oportunidad que tuvieron jemeres comunes y corrientes -muchos de ellos del campo que vinieron a Phnom Penh a ver la carrera anual de botes- de alegrarse y celebrar, se encontraron con la tragedia. 
El gobierno camboyano ha dicho que compensaría con 5 millones de rielsm o US$1250 a las familias de cada uno de los muertos y con un millón de riels a cada uno de los heridos. 
Hay fotos de la tragedia de la estampida disponibles vía KI Media y en Facebook. 

Vietnam: BarCamp y EduCamp Saigón 2010 
Alrededor de 500 participantes asisteron al Barcamp Saigon 2010 el pasado 12 de diciembre del 2010 en la (RMIT) Universidad Internacional de Ho Chi Minh City, en Vietnam. 
A su vez en el mismo lugar se realizaba el Saigon Educamp. 
Este año la tecnología estará dirigida a la enseñanza y el aprendizaje (Incluidos en el Saigon EduCamp). 
Esperamos que todos ustedes hayan venido preparados para un día lleno de emocionantes sesiones. 
¿Qué es exactamente el educamp? 
Utiliza el hashtag #barcampsaigon para leer los mensajes de Twitter enviados por los participantes sobre el evento. barcampSaigon también tiene una cuenta oficial de Twitter. 
Las fotos del BarCamp se encuentran posteadas en la página de facebook de Triet Ho y Hendrik Beck. 
Algunos de los post de twitter sobre el Barcamp Saigon que vislumbran un poco lo sucedido el pasado 12 de diciembre así como las reacciones e impresiones de los delegados: 
barcampSaigon Al final alrededor de 480 personas en total participaron del #barcampsaigon. Gracias a todos por haber venido, compartido y participado. 
Esperamos verlos el próximo año!. 
Vietnam720 El comité de #BarCampSaigon juega con la idea de realizar este evento dentro de tres meses. 
Desearía que fuera cada mes :) 
Qué podemos hacer al respecto? 
prateekdayal Nunca espere que el #barcampsaigon fuera así de grande y maravilloso. 
Hay una muy buena comunidad tecnológica aquí. 
Que incluso lo tienta a uno a mudarse aquí. 
caligarn Yo pienso que el #barcampsaigon debería realizarse más seguido para que la comunidad pueda construir ideas más rápido. 
myhieu Este año, #barcampsaigon fue un poco aburrido : / 
athanhcong Super #barcampSaigon, conocí y hable con muchos nuevos amigos, gracias por compartir sus ideas. 
saigoneducamp Gracias a todas las personas que participaron en el SaigonEduCamp el día de hoy, tuvimos grandes ideas y un día muy interesante! #BarCampSaigon 
newbiettn Acabo de regrsar de #barcampsaigon, más que mis expectativas 
megnesium Yo vi mucha gente comiendo todo el tiempo aquí! #toomuchfood #barcampsaigon 
Foto de la página de Facebook de Triet Ho 
Ngụy Đức Thuận está impresionado con la manera en que el evento fue organizado: 
Organización: Mi primera impresión es que además de que el evento es gratis y abierto, es muy profesional. 
Participantes: Hubo más de 300 participantes y la diversidad de los participantes garantizó que cada conversación tuviera bastante público. 
Esto me dio más valor para tener una charla el próximo año. 
Temas: Una amplia gama de temas fue introducida en el evento, tanto a manera individual como grupal. 
Me quede impresionado especialmente por la compañía SkunkWorks. 
Alkimie nota el entusiasmo de los participantes en el Barcamp 
Fue impresionante no solo los términos en tamaño sino además los términos de entusiasmo que predominaron en los jóvenes participantes. 
El campus de la RMIT por sí mismo fue hermoso. 
El abrupto tamaño del barcamp fue muy impresionante. 
Yo disfruté profundamente de este Barcamp y volveré otra vez, si mi horario me lo permite. 
Yo nunca había estado en un Barcamp antes y tenía grandes expectativas para este evento. 
He tenido la oportunidad de sumergirme en varias comunidades tecnológicas en Saigón mediante acontecimientos similares y me he dado cuenta una y otra vez cuanta pasión y determinación hay alrededor. 
Vietnam no sólo produce cantidades de talento tecnológico, además provee una tierra fructífera para mentes emprendedoras. 
Barcamp parece ser la plataforma ideal para conocer, compartir, aprender y aumentar el ímpetu que ahí se encuentra. 
Que desastre. 
Y esto es lo que nos gusta de ello. 
"Mi PowerPoint se jodió." 
Bien. 
Y BarcampSaigon es el lugar para ello. 
No vi ninguna otra agencia de publicidad en este evento. 

Bloquearon sitios de Blogspot en Camboya 
El 20 de enero, los sitios de blogspot en Camboya fueron bloqueados siguiendo una orden girada por el Ministro de Interior a todos los proveedores de servicio de internet de Camboya. 
El bloqueo fue confirmado por ISPs como Cellcard, Metfone y EZECOM. 
La campaña es aparentemente una reacción gubernamental al post de KI media en diciembre pasado, que describía a funcionarios clave del gobierno como 'traidores'. 
KI Media es un destacado blog que es crítico al gobierno. 
Mientras que muchos comparten la idea de que KI Media cruzó los límites de la libertad de expresión, el arresto del miembro del PMA es visto como injustificado, y símbolo de la represión de la libertad de expresión y del acceso a la información. 
Tan pronto como fueron bloqueados los sitios de blogspot, reacciones a esta medida fueron lanzadas vía Twitter y Facebook: 
ChrisInCambo (Chris Brown) tuiteó: Blogger.com ha sido bloqueado por todos los ISPs de Cambodia. 
Espero oír el razonamiento detrás de esto en los periódicos de mañana. 
john_weeks (John Weeks) tuiteó en respuesta: 
@ChrisInCambo Reportes actuales de la comunidad informática indican que el veto a Blogger fue SÓLO puesto en práctica por los proveedores EZEcom / Metfone. 
Tiempo de usar un nuevo proveedor? 
ChrisInCambo contestó: 
@john_weeks Culpar al ISP es como dispararle al mensajero. 
Ninaism (Nina Lamparski) tuiteó: 
En su artículo con relación al control de los Blogs, v.2.0, Nina escribió: #Blogspot ha sido bloqueado oficialmente por el Ministerio de Interior hoy as las 10 a.m. 
A pesar que han surgido interrogantes acerca de las razones detrás de la represión sistemática a los blogs, estos tuiteros parecen ya saber la razón real para la orden. 
John Weeks reacciona al bloqueo de KI Media: 
@ChrisInCambo No soy un gran fan de KI-Media. 
Pero singularizarlos de este modo sólo incrementará la atención hacia su sitio, como lo hizo con Reahu.net. 
Aquí algunas reacciones en facebook: 
El Centro Camboyano para los Derechos Humanos cita un reporte de noticias del Cambodian Express News (CEN): 
CEN: El Ministerio de Interior ha ordenado a todos los proveedores de servicio de internet, bloquear el acceso a todos los sitios web con dominio blogspot, en un intento de detener a KI Media. 
El acceso desde algunos ISPs no es posible hoy, mientras que al menos desde uno es accesible. 
Otro usuario de facebook, Cheng Samnang, escribió: 
¡¿Qué sucederá cuando el gobierno bloquee todos los sitios de blogspot?! 
¿Qué voy a hacer con mi blogspot? 
Ups, olvidé que aún puedo acceder a él desde fuera de Camboya, pero mis amigos en Camboya no pueden acceder más a mi blog. 
¡Vamos, hombre! 
Otro usuario de facebook sostuvo: 
"antes de otra revolución jazmín? suerte que aún tengo fb y twitter" 
Puede ser aún muy pronto para ver qué es lo siguiente en suceder luego del bloqueo de los sitios de blogspot, puesto que la decisión del gobierno puede cambiar, como sucedió con los planes previamente trazados por el gobierno de tener un punto único de intercambio operado por el gobierno para controlar a todos los proveedores de internet locales, con la finalidad de fortalecer la seguridad en internet contra la pornografía, el hurto y los crímenes informáticos. 
El plan hasta ahora ha sido pospuesto debido a la oposición popular, incluso desde dentro del gobierno. 
Actualización: KI Media reportó que su sitio ya ha sido desbloqueado . 
El gobierno también negó que planeara censurar a KI Media. 


Camboya: Canciones sobre Facebook 
El papel de la red social Facebook a la hora de facilitar las acciones de protesta ha sido confirmado por los levantamientos en Túnez y Egipto; los gobiernos de muchos países, incluyendo a China , se muestran cautelosos respecto a la actividad política de sus ciudadanos en Facebook. 
Pero en Camboya, el gobierno todavía no considera a Facebook como una amenaza. 
Los políticos, liderados por el primer ministro Hun Sen (que ha estado en el poder desde 1985) han creado sus propias páginas en Facebook, en las que se comunican con los ciudadanos y cibernautas camboyanos. 
La industria de la música pop ha producido varias canciones relacionadas con Facebook. 
A continuación se muestran ejemplos de canciones subidas a YouTube (todas en idioma jemer): 
Khmerbird se muestra soprendido por la aparición de estas canciones, pero expresó su acuerdo con algunas de las canciones, que culpaban a Facebook por la ruptura de relaciones sentimentales. 
En su artículo 'El efecto de Facebook ha sido plasmado en canciones camboyanas' , escribe: 
Al escuchar la canción puede resultar un poco sorprendente, pero de alguna manera podría ser cierto. 
En la canción, él afirma que, desde que existe Facebook, su novia parece no preocuparse por él como antes. 
Se sentía totalmente abandonado. 
Su novia pasaba el tiempo conectada con distintas personas a través de Facebook. 
Obviamente esto podría tener un efecto grave sobre su relación. 
Pero teniendo políticos apoyando a Facebook y con artistas creando canciones sobre el popular sitio web social, Facebook sin duda atraerá a más usuarios en Camboya en el futuro. 

Esta vez, las protestas no fueron para defender la democracia o la libertad, sino para exigir al gobierno que proteja el lago Urmía , uno de los mayores lagos de agua salada del mundo. 
A su vez, esto ha hecho aumentar los niveles de salinidad, repeliendo a muchas aves. 
En el sitio web Tabrizsesi, existen varias fotos (como la que se ve más arriba) de las manifestaciones del lunes 4. 
Otros ciudadanos iraníes en distintas ciudades como Teherán y Shiraz deberían apoyar este movimiento en señal de solidaridad. 
El blog Urmuiscileri escribe que, según testigos oculares, alrededor de 300 personas intentaron comenzar una manifestación en Urmía, pero fueron reprimidas por las fuerzas de seguridad, y varias personas fueron detenidas. 

Camboya: Artículo en blog lleva a investigar asesinato 
La Embajada de Camboya en Malasia ha iniciado, en cooperación con la policía, una investigación sobre la muerte de una empleada doméstica camboyana en Malasia, según un artículo del Phnom Penh Post . 
Sin embargo, el examen médico que pasó antes de salir de Camboya, en septiembre del año pasado, mostró que su salud era perfecta. 
Ahora se presume que podría haber sido asesinada, según se desprende de la información revelada por ﻿Khmerization, sitio web agregador de noticias, que publicó e hizo circular un correo electrónico anónimo que informaba sobre una sirvienta en Malasia a quien su empleador estaba maltratando. 
El caso llegó a manos de grupos defensores de los derechos y a políticos , que piden una investigación adecuada. 
El escritor anónimo de la carta expuso lo siguiente a Khmerization : 
Dimos con un blog en su página web (khmerization.blogspot.com) en relación a que "la Embajada de Malasia salvó a la sirvienta camboyana alertada por el artículo de Khmerization", publicado el 23 de marzo de 2011. 
Según afirman sus vecinos, eran testigos de palizas y abusos constantes a la fallecida, que buscó en numerosas ocasiones la ayuda de otras sirvientas del vecindario. 
Un día antes de su muerte, envió un mensaje pidiendo que si moría sin motivo se informase por favor a su tío en Camboya. 
Ningún día libre. 
Sin privacidad. 
Abusos verbales. Abusos sexuales. Abusos físicos. 

Ghana: Hacia la "Mujer ideal": Conozcan a la blogger y periodista Linda Annan Este post es parte de nuestra cobertura especial Global Development 2011 . 
Aunque comparte su apellido con el mundialmente famoso ghanés, Kofi Annan, Linda Annan no está emparentada con el ex Secretario General de la UN. 
Linda es una periodista y blogger ghanesa que contribuye con Global Voices Online en el escenario del blogueo ghanés. 
Linda Annan: blogger ghanesa, periodista y fundadora de la revista Obaasema. 
Recientemente regresó a Ghana, y está trabajando en los medios de comunicación. 
En su entrevista con Steve Sharra, Linda habla acerca de su tarea como blogger, su pasión por impartir conocimiento y el emponderamiento de la mujer, la revista Obaasema y todas las demás cosas que realiza a través de Internet. 
Steve Sharra (SS): Para empezar, cuentanos sobre ti. 
¿Quién es Linda Annan? 
¿Estás emparentada con él? 
Linda Annan (LA): Soy una periodista ghanesa y una especialista en comunicaciones, apasionada por la política y el activismo en lo que se refiere al emponderamiento de mujeres y jóvenes así como tantos otros asuntos sociales relacionados con África. 
No, no estoy emparentada con Kofi Annan, aunque ambos pertenecemos al grupo étnico Fante. 
SS: ¿En dónde naciste, creciste, y estás asentada actualmente? 
LA: Nací y me crié en Ghana, donde viví hasta mediados de mi adolescencia. 
Luego me fui a Estados Unidos; hace tres meses volví a asentarme en Ghana. 
SS: ¿Qué fue lo que te trajo de vuelta a Ghana, y qué estás haciendo ahora? 
LA: Siempre fue mi deseo retornar a Ghana en algún momento; la pregunta era cuándo iba a ser eso. 
Este año me pareció propicio ya que mis planes se malograron y Ghana está en su momento oportuno para la clase de proyectos que quiero encarar. Además, la meta, desde creé Obaasema, fue la de eventualmente lanzarla en Ghana y otros países africanos. 
Ahora es el momento de hacerlo. 
Actualmente, trabajo como socia consultora en una firma de Marketing y Comunicaciones Integrada. 
SS: Tienes una destacable presencia online, empezando por Obaasema, la revista que fundaste y editas. 
Cuentanos cuál fue la razón de crear esta revista. 
LA: Gracias. 
Comencé la revista unos meses después que me gradué de la universidad. 
El impartir conocimiento es otra cosa que disfruto mucho y la revista online fue la plataforma perfecta para ello en su momento. 
Además me dí cuenta de la necesidad de esta plataforma para hacerle llegar a las jóvenes mujeres africanas (como yo) mensajes de inspiración y motivación a través de varios canales. 
Como era algo que deseaba fuertemente tener en mi vida en esa época, y sabía que otras mujeres la apreciarían y se beneficiarían, me decidí a crear Obaasema; el nombre "Obaasema" tiene su propio peso. 
En la lengua Ganesa, Twi, se traduce como "la mujer ideal" - esa es la mujer a la que aspiro ser y es la que quiero que cada mujer aspire a ser. 
SS: ¿Cuál es tu audiencia para la revista? 
¿Cuál ha sido tu alcance hasta ahora? 
LA: Mi audiencia para Obaasema son las mujeres africanas, aunque cualquiera estaría en lo cierto en cuestionar que los problemas de las mujeres traspasan este tipo de audiencia. 
Nuestros lectores no son sólo mujeres africanas o descendientes africanos; tenemos una audiencia global online. 
Todas estas mujeres necesitan de coraje y motivación en diferentes niveles para convertirse en lo que están destinadas a ser. 
Allí es donde entra Obaasema. 
Honestamente puedo decir que hemos podido cumplir la principal misión de Obaasema, que es la de inspirar y fortalecer; igualmente queda mucho trabajo por hacer. 
A través de la retroalimentación con la audiencia sabemos que las personas estás siendo desafiadas a conectarse con ellas mismas y luchar por las cosas que les son esenciales, ya sean las relaciones con otros; con ellas mismas; o la realización de sus sueños. 
SS: Cuentanos acerca de tu trabajo para Global Voices Online . 
¿Cómo fue que empezaste? 
LA: Me topé con Global Voices Online en el 2009 y pensé que era una fuente de noticias increíble. 
No he podido contribuir últimamente, pero espero poder hacerlo pronto. 
SS: Tienes un blog, Abi speaks . 
¿Qué te llevó a crearlo? 
LA: Tengo opiniones muy fuertes, como ya te mencioné, me encanta impartir conocimiento. "Abi Speaks" es otra plataforma que utilizo para ello. 
Me da la oportunidad de escribir libremente lo que pienso sin las limitaciones de, por ejemplo, Obaasema, que es una publicación oficial. 
Además "Abi Speaks" es mi manera de crear otra voz, una personal, fuera de Obaasema. 
SS: En el 2007 apareciste en el Black Star News como Empresaria del día. 
¿Cómo se enteró el BSN de ti? 
¿Qué fue lo que hizo que aparecieras en su página web? 
LA: Black Star News me contactó vía online y me propuso una entrevista. 
Su artículo dio a Obaasema cierta exposición, ya que era muy reciente su aparición en la web en ese tiempo. 
SS: ¿Qué te interesa de la blogósfesra ghanesa? 
LA: Me gusta su vitalidad; la audacia expuesta es excitante e indica que los ghaneses están avanzando en esta área de "libertad". 
SS: Por último ¿Cuáles son tus futuras ambiciones para Obaasema? 
¿Y para ti? 
LA: En los próximos meses Obaasema Online estará sometida a una renovación para revivir la energía en relación a la publicación. 
Este post es parte de nuestra cobertura especial Global Development 2011. 

Hong Kong: Programa Nacional de Educación provoca huelga de hambre y manifestaciones 
Tres estudiantes de enseñanza primaria pertenecientes a Scholarism, -un grupo activista que se opone a la implementación del controvertido programa nacional de educación- permanecieron 3 días en huelga de hambre desde el 30 de agosto, mientras que sus seguidores acampan fuera del edificio del gobierno. 
La primera huelga de hambre culminó ayer 2 de setiembre; pero 10 personas entre estudiantes, padres y profesores iniciaron otra, esta vez por tiempo indeterminado. 
A continuación mostramos una parte de la declaración de huelga de Scholarism traducida: (vía la página de Facebook de inmediahk.net): 
Declaración de huelga de hambre de Scholarism, vía Facebook. 

Además de cumplir una pena de prisión, los tres se enfrentan también al arresto domiciliario. 
Antes de su detención, los tres blogueros habían expuesto con insistencia distintos problemas sociales de Vietnam, concretamente la corrupción en las altas esferas y la desigualdad en el campo. 
Los grupos de derechos humanos condenaron inmediatamente esta sentencia. 
Los blogueros condenados Dieu Cay, AnhBaSG y Ta Phong Tan. 
Foto de Dan Lam Bao 
Estas desconcertantes penas de prisión confirman nuestros peores miedos: que las autoridades vietnamitas han elegido poner a estos blogueros como ejemplo con la intención de silenciar a otros. 
Además de abogar por la liberación de la bloguera y activista católica Maria Ta Phong Tan, The hermeneutic of continuity critica el abuso de poder en Vietnam: 
¡Qué vergüenza para la buena gente de Vietnam es el abuso de poder y el miedo cobarde a la libertad de expresión! 
Los políticos deberían ser capaces de responder con razones si creen que se ha distorsionado lo que han dicho; deberían ser capaces de sobrellevar la oposición. 
¡Liberen a Maria Ta Phong Tan! 
Póster pidiendo la libertad de los blogueros encarcelados. 
Foto de Me Nam en Facebook 
Parece intensificarse la campaña contra los blogueros de la oposición en Vietnam. 
Facebook y otras redes sociales están bloqueadas aquí, pero el cortafuegos del estado es tan endeble que incluso los escolares saben amañar los ajustes del ordenador para eludirlo. 
El gobierno ha anunciado la clausura de algunas webs e inmediatamente se ha disparado su tráfico. 
Tres blogueros han sido sentenciados a prisión esta semana –uno de ellos por 12 años– pero muchos otros siguen luchando por sus causas. 

Camboya prohíbe los cibercafés cerca de las escuelas 
Esta circular llega unos meses después que el gobierno comenzara a aplicar una circular anterior que exigía que los cibercafés instalaran cámaras de vigilancia y registraran a los usuarios. 
Las zonas libres de Internet llevarán al cierre de casi todos los cibercafés de Phnom Penh. 
Esta prohibición ha sorprendido a muchos blogueros camboyanos. 
Tharum Bun escribía en el blog VOA que el nuevo gobierno podría acabar eliminando por completo los cibercafés de Phnom Penh. 
La circular también menciona en un documento redactado de forma muy vaga que la gente debería dejar de jugar a juegos en la red. 
Tep Sovichet , un bloguero y estudiante de 17 años de Phnom Penh, cree que la prohibición no impedirá que los estudiantes sigan faltando a clases para quedarse jugando en los cibercafés. 
No está de acuerdo con la circular en absoluto. 
No todos los cibercafés son lugares donde los estudiantes juegan en línea, y los delitos en la red no suelen venir de cibercafés. 
No todos los estudiantes van a los cibercafés a jugar en línea, sino que pueden ir por varias razones (...) como hacer deberes, aprender cosas nuevas y leer noticias en todo tipo de fuentes. 
Según la circular, se está pidiendo a los propietarios de cibercafés de todo el país que firmen el contrato con el Ministerio. 
Khmerbird , otro bloguero camboyano, escribió en su blog: 
Apoyo totalmente las ideas en las que se basa esta circular. 
Pero creo que restringir los juegos y la pornografía de esos cibercafés, no es necesariamente cerrar los cibercafés. 
Además, si aplicamos esta regla, casi todos los cibercafés del centro de Phnom Penh acabarán cerrados. 
Faine Greenwood , un ávido bloguero y periodista independiente radicado en el sureste asiático escribía el 18 de diciembre en su blog sobre la prohibición de los cibercafés: 
Vale, no está claro cuánto poder tiene exactamente una «circular» para provocar cambios aquí, en Camboya, o si es probable que llegue a convertirse en ley. 
Urban Voice Cambodia , un proyecto público de mapeo de Phnom Pen, ha comenzado una campaña contra la prohibición pidiendo a la gente que añada los cibercafés de su zona a su web «Submit Report» . 
Según sus propios cálculos, casi todos los cibercafés de Phnom Pen serán clausurados. 
El grupo de derechos humanos Licadho también se opone a la circular: 
Esta severa medida encaminada a eliminar lugares de Camboya donde Internet es asequible y accesible, no solo no tiene base legal, sino que es un intento transparente de bloquear parte del acceso de la población a fuentes independientes de información a través de webs de noticias y medios sociales 

Apoya a Global Voices: Ayuda a hacer del mundo un lugar más conectado 
Cuando hace seis años comenzamos con Global Voices, teníamos una meta simple: dar a nuestros lectores acceso a todo el mundo que encontrábamos online. 
Leer blogs de todas partes del mundo nos dio una perspectiva que no habíamos sido capaces de tener con los periódicos, la radio o la televisión: las voces de la gente normal que utiliza las nuevas tecnologías para compartir sus perspectivas, opiniones y puntos de vista sobre los grandes y pequeños acontecimientos que tienen lugar en sus comunidades. 
Así que construímos una página web simple - Global Voices Online. 
Es un trabajo de amor producido por 400 personas alrededor del mundo que ven los medios de comunicación ciudadana en todas sus formas - vídeos, fotografías, podcasts, publicaciones en Twitter, actualizaciones de Facebook, blogs - como una herramienta poderosa para construir conexiones a través de las barreras del lenguaje, la cultura y la nación. 
Tal como el miembro del consejo de Global Voices, Rosental Alves, recientemente señaló, en la era anterior a internet los ciudadanos del mundo se enfrentaban a una escasez de información: un "desierto de información". 
Ahora todos luchamos con la sobrecarga de información: una "selva tropical de información". 
Los retos de construir una civilización en el desierto son muy diferentes a los problemas de construir una civilización en una selva tropical. 
Global Voices es uno de los varios - y creemos que vitales - esfuerzos no-comerciales de base que están trabajando duramente para construir una civilización dentro de la nueva y rápidamente envolvente selva tropical de la información global basándose en los valores de la libertad de expresión, la apertura y el respeto mutuo. 
Si algo hemos aprendido en los últimos años es que sólo porque internet existe y porque cualquiera puede crear medios de comunicación, no significa automáticamente que el mundo va a ser más democrático o más pacífico. 
Mientras muchos de nosotros somos usuarios entusiastas de varios productos de Google, Facebook y Twitter, no creemos que los negocios comerciales de internet vayan a ser beneficiosos y vayan a proteger los derechos de todas las personas del mundo. 
Nosotros - ciudadanos que vivimos en el mundo, que creemos en nuestro derecho a crear medios de comunicación independientes en línea - necesitamos esforzarnos de manera coordinada para construir estructuras y sistemas que educarán y mantendrán el tipo de mundo en el que queremos vivir. 
Global Voices es una comunidad de personas que están actuando como ciudadanos reales - no meros "internautas" pasivos - y que están tomando responsabilidad personal para el futuro de nuestra sociedad. 
La vasta mayoría de personas implicadas en Global Voices son voluntarios, como nosotros dos. 
Cualquiera que trabaje en Global Voices está motivado por la pasión: por poner de relieve voces que raramente son escuchadas fuera de sus propias comunidades, por defender la libertad de expresión en línea, por construir conexiones entre las personas a lo largo del mundo. 
Incluso con todo este apoyo por parte de los voluntarios apasionados, necesitamos apoyo financiero para mantener este proyecto en marcha y creciendo. 
Si crees que el trabajo que estamos haciendo en Global Voices es importante para hacer de este mundo un lugar más amplio y más conectado, esperamos que nos apoyes con una donación. 
Gracias por todo y nuestros mejores deseos, 
Rebecca MacKinnon y Ethan Zuckerman 
Co-fundadores, Global Voices 

Culpan a las víctimas de las violaciones en Camboya 
Si en India la indignación y las protestas se han extendido por todo el país como reacción a la muerte de la joven víctima de una violación en grupo, la otra cara de la moneda es la situación en Camboya, donde parece que el clamor público por este tipo de casos es muy escaso. 
Además, estas cifras podrían ser más altas, puesto que el número de casos denunciados está muy por debajo de la realidad. 
A esto también contribuye , según el Centro por los Derechos Humanos de Camboya (CCHR), el hecho de que en 53 de los 250 casos que se documentaron entre mayo del 2010 y mayo del 2011, un miembro de la familia sea identificado como el violador. 
Mapa de los casos de violación en Camboya. 
Imagen de Sithi. 
Ya eran las 9 de la noche cuando la forzaron. 
No debería haber estado por la calle tan tarde. 
Semejante afirmación refleja la actitud de muchos funcionarios públicos cuando se enfrentan a un caso de violación, y esto no hace más que disuadir a las víctimas de buscar ayuda en las autoridades gubernamentales pertinentes. 
Lamentablemente, esta actitud no se limita solo a un único distrito y se han presentado varias instancias en las que se han denunciado a algunos funcionarios que han proferido comentarios similares. 
Encima, la ministra de los Asuntos de la Mujer dio su apoyó a una marcha de más de 100 personas en la que se exigía a las mujeres khmer que vistieran con más decoro. 
En un artículo para el Cambodian Daily, Mech Dara y Denise Hruby citaron un informe del año 2010 de Amnistía Internacional que dio la voz de alarma sobre el aumento de los casos de violación en Camboya: 
En medio de una cultura de impunidad y de corrupción generalizada, a las víctimas de violencia sexual en Camboya se les niega frecuentemente el acceso a la justicia, tienen grandes dificultades para pagar gastos extraoficiales sanitarios y se ven obligadas a luchar para conseguir ayuda y apoyo. 
La carencia de investigaciones y de juicios eficientes es un detrimento adicional para las víctimas, que suelen vivir con el miedo de que su agresor, que está en libertad, pueda volver a atacarlas, a lo que se le suma el daño psicológico y la sensación de la pérdida de dignidad. 
Una propuesta del gobernador de Phnom Penh del año 2009 es otra declaración discriminatoria documentada; en ella, se prohibía a las jóvenes menores de 16 años ir solas más tarde de las 9 de la noche. 
Según él, las jóvenes son propensas a aparecer en clubs, locales de karaoke u otros lugares de entretenimiento en los que solo se debería permitir la entrada a adultos; y afirma también que su propuesta tiene por objetivo promover los valores morales en la sociedad. 
Sin embargo, muchos criticaron este toque de queda, alegando que sería preferible que las autoridades locales se centraran en la aplicación de la ley en vez de limitarse a culpar a la víctima. 
Esta actitud que culpabiliza a las mujeres (durante el proceso de documentación, el CCHR no hayó ninguna caso que involucrara a una víctima masculina o a una mujer como autora de la infracción) provoca que las víctimas corran más riesgos, y contradice la declaración del gobierno en la que aseguraba que ‘las mujeres son la columna vertebral de la nación’. 

Entrevista a Chanphal Sok: escritor y compositor camboyano 
De niño, Chanphal Sok vivió una vida errante y llena de altibajos, viéndose obligado a mudarse continuamente de un lugar a otro con su madre en busca de sustento para los dos. 
En su blog escribe, en camboyano, principalmente sobre literatura, historias y novelas cortas, así como sobre historia jemer, relatando su ardua vida entre las provincias de Kampong Cham y Kratie. 
A veces, al escribir sobre su vida utiliza el humor jemer. 
En 2009 obtuvo el tercer puesto en los Premios Literarios Nou Hach por su historia 'Kaboub Luy' (o “Billetera” ), de diez páginas. 
Licenciado en Literatura Inglesa, aunque más conocido como compositor de muchas de las más famosas canciones contemporáneas camboyanas, Chanphal, de 28 años, es también un prolífico bloguero que actualmente trabaja para la productora Hang Meas, una de las compañías musicales más importantes de Camboya. 
"La vida es una serie de compensaciones; después de contar mi historia en este blog, me he dado cuenta de que he llegado solamente hasta cierto punto. 
La vida es un viaje y, a pesar que no es una eternidad, es suficientemente larga para vivir una vida en condiciones de ahora en adelante", dice. 
La redactora de Global Voices Kounila Keo ha tenido la oportunidad de entrevistarle por correo electrónico. 
Chanphal Sok 
1. 
Creo que has recibido un premio Nou Hach. 
¿Cuántos otros galardones tienes? 
¿Qué opinas de la situación actual de los escritores en Camboya? 
Esciribir es algo que me viene de forma natural. 
Me encanta escirbir, pero esa habilidad no es algo que me salga fácil, puesto que tengo que editar lo que escribo una y otra vez. 
Desde que me di cuenta que puedo escribir, comencé a hacerlo y a partir de ese momento recibí mucho apoyo de parte del público que escucha las canciones que compongo. 
Intenté escribir muchas veces algo para el Premio Literario Nou Hach, pero fue finalmente en 2009 cuando conseguí hacerme con el tercer puesto por mi historia, Billetera. Los demás premios eran solamente certificados de excelencia. 
Creo que hay muy poca gente interesada en escribir novelas en Camboya; hay muchos perdiodistas, pero pocos novelistas. 
Si me pides que enumere escritores camboyanos, la verdad es que me resulta muy difícil. 
Desgraciadamente, los camboyanos no leen mucho, de ahí que poca gente se interese por escribir. 
Comparado con otros países vecinos, Camboya produce pocos libros y películas propios. Incluso los cines están bastante vacíos. 
2. 
Veo que has utilizado Facebook y otras plataformas online para publicar tu trabajo, ¿qué significa el medio online para un profesional como tú? 
A pesar de que no he ganado ni un centavo publicando mis historias en Facebook y otras plataformas como issuu.com, me alegra ver el apoyo que he recibido por parte de lectores jemeres. 
Es por eso por lo que escribo, para mis lectores. 
He tenido la oportunidad de conocer a muchos lectores online, y me encanta poder compartir cosas con ellos en Internet. 
3. 
¿Qué opinas sobre el coste de imprimir libros en Camboya?, ¿crees que las plataformas online como blogs (WordPress, Blogspot) e Issuu son útiles para los autores camboyanos? 
Por supuesto. 
Hasta ahora he publicado varios libros a un coste bajo, pero era difícil venderlos. 
La distribución a librerías pequeñas no funcionó, por lo que aquellos que querían comprarlos también lo tenían difícil. Al final perdí mucho dinero por imprimirlos. 
Publicar mis historias en Internet no me cuesta ni un dólar, aunque tampoco gano nada. 
4. 
¿Crees que Internet se convertirá en un medio importante para que escritores como tú puedan publicar su trabajo? 
Durante mi infancia y adolescencia siempre quería compartir mis ideas con el resto del mundo, por lo que la mejor opción para mí para publicar cualquier historia es una plataforma online . 
Internet ofrece un medio muy fácil para publicar artículos, historias o novelas y conseguir muchos seguidores. 
Cada vez más camboyanos se conectan a Internet, por lo que es más fácil conseguir lectores online. 
Cuando no había Internet teníamos que suplicar a las editoriales para que nos publicasen los libros, pero ahora Ia web puede sustituir a la industria editorial en muchos aspectos. 
Hoy en día todo el mundo quiere escribir y compartir. 
Me siguen encantando los libros en papel, pero en mi país no hay muchos lectores de libros. 
Algunas personas intentan publicar libros y fracasan, pero si llego a tener mucho dinero, intentaré hacerlo yo y colocarlos en algunas librerías para compensar. 
5. 
¿Recomendaría a otros escritores que hicieran lo mismo? 
Utilizo Internet desde hace varios años, pero no quiero decir que no es recomendable publicar libros. 
Lo que quiero recomendar a los escritores es que empiecen a pensar en la posibilidad de publicar su trabajo online si no tienen dinero para costearse la impresión. 
Cuando empecé a utilizar WordPress, publicaba mis historias en el blog inmediatamente. 
Sin embargo, los libros son maravillosos porque son como recuerdos que puedes colocar en una estantería o al lado de la cama. 
Son diferentes a los e-books, de los cuales hay millones y se pueden descargar y leer fácilmente; son modernos y pequeños, pero no tienen el valor sentimental de los libros en papel. 

Un editor tailandés condenado a 13 años de cárcel por "insultar" al rey 
La repleta sala del tribunal en Bangkok, Tailandia estaba en estado de asombro después de oír el veredicto del Tribunal Penal, de 11 años de cárcel para el activista por los derechos laborales y editor de Voice of Taksin, Somyot Prueksakasemsuk, por crímenes de lesa majestad (insulto real). 
El asombro se debía tanto al veredicto de culpabilidad como a la severidad de la sentencia . 
Mientras que la pena máxima por la violación de las leyes de lesa majestad es de 15 años, los casos anteriores tuvieron unas sentencias más cortas. 
Somyot no tuvo suerte y le cayeron 5 años por cada crimen, dos cargos en total, más un año adicional por la sentencia suspendida de 1 año que recibió en 2009 (por otros cargos) y que ahora ha sido anulada. 
Somyot es escoltado de la Corte Criminal luego de haber sido sentenciado a 11 años de prisión. 
Prachatai informa que un amigo de Somyot dentro de la prisión tailandesa donde ha estado retenido durante más de 20 meses, reveló que Somyot tenía la esperanza de que el Tribunal apoyaria la "justicia" y "haría lo correcto". 
Su abogado apelará contra la sentencia y solicitará la libertad bajo fianza. 
El optimismo de Somyot se debe a la naturaleza de sus crímenes. 
Somyot era el editor de una revisa política, Voice of Taksin (prohibida en 2010), que publicó dos artículos en 2010 que se consideró que habían violado las leyes de lesa majestad. 
Él fue formalmente acusado en 2011, se le denegó la libertad bajo fianza 12 veces y, finalmente, fue condenado el 23 de enero de 2013. 
Sin embargo, el tribunal creyó que estaba claro a quien se referían los artículos y que, como editor jefe, Somyot debería haber sabido perfectamente las ramificaciones de su publicación y, aun así, los publicó. 
"El procedimiento del tribunal demostró que los artículos que el Sr. Somyot publicó no contenían posturas académicas de la monarquía. 
Los artículos eran de naturaleza insultante y causaron daños al rey", dijo el juez Thawee. 
El veredicto recibió numerosas críticas por parte de los grupos de derechos humanos en Tailandia, las agencias de noticias internacionales y los grupos de derechos humanos internacionales. 
Sin embargo, dentro de Tailandia, la noticia recibió una cobertura más bien sobria por parte de los principales medios de comunicación. 
La reacción de los cibernautas tailandeses al veredicto de Somyot estaba, como en los casos anteriores, dividida. 
Algunos opinan que Somyot recibió lo que merecía porque continuó expresandose contra el artículo 112 . 
mitrapaap dice en el sitio web del Bangkok Post: 
Estaba por ahí afuera bajo fianza. 
Sabía perfectamente los riesgos de no mantener su boca cerrada. 
Uno tiene que hacer su elección basándose en las leyes actuales tanto si te gustan como si no. 
No puedes cambiar las leyes quebrándolas. 
ploydonut añadió : 
Tailandia es un buen país, y la mala gente que insulta nuestro país, las instituciones y comete un crimen debería ir a la cárcel por mucho tiempo. 
Khon Thai Hua Jai Singh escribió en la web del Manager: 
Para aquellos que pertenecen al movimiento antimonárquico, si piensan que Tailandia no es un buen lugar para vivir porque tenemos una monarquía, entonces váyanse de nuestro querido país, el país que venera a nuestro monarca. 
O si creen que han sido engañados por el delincuente convicto, el Sr. .... 
Ahora es el momento de cambiar su opinión. 
No es demasiado tarde para que esta sociedad y su familia les perdonen por lo que han hecho. 
Deben elegir su camino. 
Por el contrario, los grupos de derechos humanos, tanto en Tailandia como en el extranjero, condenan el veredicto y algunos opinan que Somyot recibió tan severo castigo porque también era un activista que abogaba por la reforma del artículo 112. 
10 años es un castigo demasiado severo para una persona que tiene una opinión diferente a la de otras personas. 
El respeto a opiniones y valores diferentes es algo que nuestra sociedad necesita aprender", opina un activista tailandés. 
Luk Chaona Thai escribió en la web del Prachatalk: 
El veredicto de culpabilidad de Somyot es un encarcelamiento al libre pensamiento. 
Es natural que los seres humanos tengan opiniones diversas en distintos temas y uno debe ser capaz de vivir en una sociedad donde la gente tiene puntos de vista diferentes. 
La mayor decepción, aunque no sea sorprendente, es la nula reacción del gobierno de Yingluck. 
La presidenta interina del Frente Unido para la Democracia contra la Dictadura (UDD, por sus siglas en inglés), Thida Thavornseth, estuvo en el juicio de Somyot y varios grupos de las Camisas Rojas han organizado actividades en apoyo a la campaña Libertad para Somyot. 
Aun así, como uno sospecha, el partido gobernante, Pheu Thai, no tiene ninguna intención de intervenir en este caso. 
Como opina el profesor Duncan McCargo: 

¿Quién está detrás del misterioso blog sobre el nuevo presidente chino? 
Muchos en el país comunista se preguntan sobre la identidad de un bloguero misterioso que ha estado informando sobre las idas y venidas del próximo presidente chino, Xi Jinping, con una franqueza extraordinaria en el popular sitio web chino de microblogging Sina Weibo. 
@CCTVNews: ¿Qué ocurre? ¡@XuexiFensiTuan es más rápido y está más cerca que nosotros! 
Muchos se preguntan quién realmente este usuario. 
Su perfil revela que él o ella se ha licenciado por la Universidad de Xidian, en la provincia de Shaanxi, al noroeste de China, de donde es originario el futuro Presidente Xi. 
“Esta es una comunidad donde mostramos nuestro apoyo y aprecio a Xi. 
Demostramos continuamente nuestro cariño a Xi, bienvenidos al grupo” dice un mensaje al principio de la página de Weibo . 
En un intento para desviar la creciente curiosidad de los medios de comunicación y los internautas, el usuario negó en una publicación del 5 de enero ser miembro del Partido Comunista de China y rechazó las alegaciones de que es alguien cercano a Xi. 
También añadió que las fotos procedían de la red o habían sido proporcionadas por fans locales de Xi. 
Al final, el usuario escribió: “Gracias a todos, las cosas están cambiando, el mañana será mejor”. 
El primer artículo en la cuenta de Weibo fue publicado unos días después de la clausura del XVIII Congreso Nacional del Partido Comunista de China a finales del año pasado, en el que Xi fue proclamado líder del partido. 
Parece un mensaje de bienvenida: “Esta es la comunidad donde apoyamos al Jefe Xi, serán bienvenidos a unirse a la gran familia de fans de Xi”. 
El jefe de redacción de un periódico local cree que el misterio que rodea a este usuario de Weibo es una prueba clara de que el interés del público por las vidas de los funcionarios de alto rango va en aumento. 
Por lo menos, no se opondrán al registro con nombre real de esta cuenta. 
En apariencia, la gente tiene curiosidad por el usuario que escribe sobre "Xi Dada" . Básicamente, todo se reduce a una curiosidad hacia la vida política de los dirigentes supremos. 

Una mirada al interior de la Universidad Indígena de Venezuela 
¿Qué se siente siendo un estudiante de la Universidad Indígena de Venezuela? 
Tres alumnos del Departamento de Educación y Comunicación recientemente participaron en un taller dirigido por Rising Voices para aprender cómo hacer mejores fotografías digitales, subirlas y compartirlas en Internet. 
Estos tres estudiantes son parte de un esfuerzo para mostrar esta Universidad única diseñada para proveer un tipo de educación intercultural y experimental a los alumnos de las comunidades indígenas de Venezuela. 
Gracias a la conexión vía satélite de la Universidad, que fue suministrada por un programa del gobierno llamado Infocentros, los estudiantes pueden entrar a Internet para compartir imágenes de las actividades, las instalaciones y la impresionante naturaleza que rodea las 2.000 hectáreas del campus, localizado en el estado de Bolívar. 
Para saber más sobre la Universidad y el taller celebrado en febrero de 2013, por favor lea el post de Rising Voices. 
Estas son algunas de las fotografías tomadas por los estudiantes y subidas a la cuenta en Flickr de la Universidad. 
Haga clic en cada imagen para verla a tamaño original. 
Fotografía de Akaneto. 
Símbolos usados como distintivo durante las actividades tradicionales y el trabajo comunal. 
También pueden utilizarse como protección de los malos espíritus. 
Fotografía de Wadaana. 
Fotografía de Akaneto. 
Pescado frito típico preparado por los estudiantes. 
Fotografía de Kuranicha. 
Fotografía de Kuranicha. 
Retrato de Jedewanadi de la comunidad indígena Ye'kwana. 
Fotografía de Wadaana. 
Se pueden encontrar más fotografías aquí. 

La Universidad Indígena de Venezuela vista por los lentes de sus estudiantes 
Algunas veces los estudiantes pueden demorar días en llegar al campus de la Universidad indígena de Venezuela (UIV). 
Procedentes de las comunidades indígenas del país, los estudiantes llegan en botes, bus e incluso a pie para comenzar el semestre. 
Son atraídos por la forma novedosa de aprender que considera el contexto especial en el que viven las comunidades indígenas. 
La UIV describe su misión como: 
Una Universidad que educa y concientiza jóvenes indígenas para servir a sus comunidades. 
Conservamos y fortalecemos la cultura de los Pueblos Originarios y proponemos una educación intercultural y experimental superior indígena. 
El campus, de una extensión de 2.000 hectáreas de selva y sabana, está ubicado en Tauca, en el Estado de Bolívar. 
Los visionarios de la universidad original, de una organización de derechos indígenas constituida por líderes indígenas y sacerdotes Jesuitas, quisieron mantener, en lo posible, las formas tradicionales de vida. 
Los estudiantes viven en pequeñas residencias o "aldeas" con miembros de su etnia o con estudiantes de otras comunidades, allí cocinan en comunidad sobre un fuego abierto. 
Pueden usar también las posibilidades que les da el entorno y pueden pescar o cazar para obtener sus alimentos. 
El río a través del campus de la UIV. 
Foto de Wadaana. 
Además, los estudiantes toman parte de una variedad de clases que van desde los derechos indígenas, historia, lengua y cursos sobre la visión cósmica y espiritualidad de sus culturas. 
También aprenden sobre temas relacionados con producción tales como apicultura, crianza de patos y peces y otras prácticas agrícolas. 
Esta mezcla de conocimiento académico y productivo es parte de lo que hace a esta universidad tan única y que aborda el contexto actual que enfrentan los estudiantes. 
Procedentes de alguna de las 35 a 45 comunidades indígenas del país, los estudiantes vienen de comunidades tales como Pemón, Warao, Yekuana, Yukpa y otras. 
Los estudiantes son designados por sus comunidades para entrar a la universidad con un mandato claro de volver a su lugar de origen para beneficiar a sus comunidades una vez terminados sus estudios. 
Discusiones a campo abierto. 
Con tanta actividad y una gran cantidad de fascinantes historias de los estudiantes, con frecuencia el único tiempo en que las noticias e imágenes se originan desde el campus es cuando un profesor visitante u otros invitados vuelven a casa, como es el caso del colaborador de Global Voices Luis Carlos Díaz, quien documentó su visita en su album de Flickr. 
Sin embargo más y más estudiantes están activos en la Web aprovechando el InfoCentro ubicado en el campus. 
Gracias a este programa de gobierno que provee la infraestructura física y acceso a Internet a las comunidades rurales, los estudiantes tienen el potencial de tener un rol importante en exhibir su universidad en el país, la región y en el mundo. 
Colaboración de Rising Voices 
Gracias al proyecto de la UIV financiado por la Fundación Avina, Rising Voices fue invitado a visitar la universidad durante la última semana de febrero pasado y trabajar muy de cerca con un grupo de estudiantes. 
El principal objetivo de la visita era apoyar a los estudiantes a desarrollar sus habilidades de medios ciudadanos al punto de que puedan constituir recursos para otros estudiantes que regularmente utilizan Internet. 
Debido al hecho que subir fotografías podría ser mas efectivo considerando la conectividad, tres estudiantes participaron en un taller de una semana donde aprendieron elementos básicos de composición y asimismo a como subir sus fotos a la cuenta de Flickr de la UIV. 
Los tres estudiantes: Wadaana Lisander, Kuranicha y Akaneto son parte del departamento de edu-comunicaciones de la universidad. 
Estudiantes de la UIV que tomaron parte en el taller. 
A pesar de los desafíos técnicos que enfrentaron los estudiantes, tales como faltas ocasionales de energía, altas temperaturas en el laboratorio de computación y una conección satelital que puede ser muy lenta para navegar, los estudiantes estuvieron muy motivados en aprender como tener un rol activo en contar sus propias historias. 
Durante la semana pudieron pedir prestadas las cámaras digitales de la universidad y tomar fotos de sus aldeas, trabajo comunitario, comidas y de la maravillosa naturaleza que rodea al campus. 
El contenido es ahora usado y compartido por el departamento de comunicaciones de la universidad que usa las redes sociales tales como Twitter (@TaucaUIV) y Facebook para alcanzar a una audiencia mas amplia. 
Los planes son continuar con este trabajo y para los tres estudiantes es tomar una rol más activo ayudando a sus colegas estudiantes en el uso de Internet para compartir noticias sobre esta experiencia única de educación en Venezuela. 
Actualización: Para ver más ejemplos de las fotos de los estudiantes, por favor visite este foto post en Global Voices. 

A pesar de las prohibiciones, los uigures chinos están orgullosos de su identidad 
Cada año las minorías étnicas se exhiben en sus vestimentas tradicionales durante la transmisión nacional de la Asamblea popular nacional de China y la Conferencia consultativa política del pueblo chino creando una celebrada portada de la diversidad en China. 
Sin embargo eso está lejos de ser verdad. 
Esto quedó demostrado recientemente en la ciudad de Urumqi, en el noroeste de China, en la región de Sinkiang mayoritariamente musulmana donde los estudiantes de la etnia Uigur tienen prohibiciones y castigos por mostrar su cultura tanto en algunas escuelas como instituciones públicas. 
Foto viral 
El 5 de marzo 2013 una foto se transformó en viral mostrando un grupo de estudiantes uigures de la Escuela experimental de Sinkiang de pie en el patio de juegos con la leyenda: "estos estudiantes son castigados por usar el Taqiyah (bonete o gorro de oración musulmán)". 
La foto viral circuló en línea el 5 de marzo. 
Foto de Uighurbiz.net. 
Al día siguiente el MInisterio de educación publicó una declaración explicando que los estudiantes no habían sido castigados y que los profesores habían solo tratado de persuadir, a una docena de estudiantes, a sacarse su Taqiyah durante las clases de deportes. 
La policía de Xinjiang afirmó que el incidente fue un complot de las fuerzas externas. 
Anuncio en la puerta principal de la biblioteca de la ciudad de Kashgar: Lectores vistiendo el hijab o el velo tienen prohibición de entrar en el edificio. 
Foto de uighurbiz.net 
Sin embargo las fotos subidas por los cibernautas muestran que no es un incidente aislado. 
Algunas escuelas y bibliotecas en la ciudad de Urumqi prohiben explicitamente a los estudiantes usar el Taqiyah y el velo al entrar en sus locales. 
Para defender sus derechos culturales algunos jóvenes uigures han subido fotos de ellos mismos vistiendo sus ropas tradicionales. 
Por ejemplo, Zuo Kara (@佐克拉) subió su foto el 6 de marzo y explicó: 
Usar el Taqiyah es el sueño de cada uigur porque representa nuestra etnia y simboliza nuestra cultura. 
Cuando veo los alumnos universitarios y de educación superior, hombres y mujeres, usar el Taqiyah me siento orgullosa. 
Se ven mas hermosos y hermosas con su Taqiyah. 
Aquí uso mi Taqiyah no para imitar a los demás. 
Solo quiero mostrar respeto por nuestra cultura y etnia. 
Me encanta el Taqiyah, hablo en nombre de uigures de Xinjiang. 
Muchos muestran su apoyo al comentario: Rainer Su : Soy chino pero los apoyo. 
Lo que el reino (Gobierno chino) les hace es similar a lo que hizo con nosotros la Dinastía mongol Yuan y lo que la Dinastía Manju Qing hizo con el pueblo Han. 
Es violencia contra la humanidad. 
Liang Ji 98: Usted es hermosa por dentro y fuera. 
Lo que ha dicho es muy correcto. 
La civilización uigur es tan rica. 
Festival de arte Gao Dunying: ¡Hermoso! 
¡Apoyo! 
Es su vestimenta tradicional y su cultura. 
Según la Constitución, todos los grupos étnicos debieran disfrutar de libertad para mantener y modificar su propia cultura y tradición. 
Ninguna persona u organización puede intervenir en la cultura de los pueblos. 
Uighurbiz.net publicó varios informes y comentarios sobre el incidente. 
Anostaf menciona el comentario de Ilham Tohti del 7 de marzo: 
El académico uigur Ilham Tohti quien aboga por el derecho uigur dice: "este no es un incidente aislado. 
La restricción de la tradición uigur, las costumbres y la ropa terminará por erosionar la nacionalidad uigur y la identidad cultural. 
El incidente nos recuerda una vez más que lo más urgente para los uigur es proteger nuestra identidad y cultura". 
Ilham Tohti también destaca: "Podemos tolerar el dolor corporal y la pobreza. 
Pero no podemos ser despojados de nuestra identidad. 
No debemos tolerar que nuestro derecho humano básico sea pisoteado así. 
Cada miembro de nuestro grupo étnico debe proteger nuestros derechos. 
El gobierno de Xinjiang ha violado la propia Constitución y leyes chinas." 
El 16 de marzo el sitio web incluye otro comentario criticando las autoridades de Xinjiang por la falta de respeto cultural al tratar el incidente del Taqiyah: 
Las autoridades de Xinjiang utilizan, una vez mas, el término "fuerzas externas" para explicar el incidente del Taqiyah debido a esto los uigures deben terminar de comentar lo sucedido o de lo contrario los etiquetarán de "separatistas". 
Sin embargo el conflicto no va terminar con la etiqueta de "rumor" y "fuerzas externas". 
Por mucho tiempo las autoridades de Xinjiang han mostrado poco respeto por la cultura uigur y el problema se va convirtiendo en más y más serio. 
El pueblo uigur no está contento. 
Para algunos antecedentes sobre los uigures, la minoría musulmana china, lea esto. 

Elecciones en Camboya: El voto de Facebook 
Los cibernautas de Camboya están usando activamente Facebook para comentar, debatir y compartir actualizaciones sobre las elecciones de la Asamblea Nacional. 
Mientras, los partidos políticos están maximizando sus sitios en redes sociales para llegar a los votantes jóvenes. 
Moses Ngeth , un activista y defensor de derechos humanos, admite su error sobre su afirmación anterior de que los usuarios camboyanos de Facebook solo se preocupan de temas de entretenimiento: 
Hace varios meses dí una entrevista a los medios de comunicación diciendo que los jóvenes están (solamente) usando Facebook para entretenimiento y su propio interés. 
Desde (el comienzo de) la campaña nacional de elecciones los jóvenes en Facebook me han demostrado que estaba errado; y SI, admito que hice un comentario equivocado. 
He visto el creciente número de jóvenes que están usando esta plataforma social para el cambio. 
Rachna Im , una periodista de RFI en idioma Khmer y una joven bloguera, está de acuerdo con Moses en un mensaje de respuesta en Facebook enviado a este autor: 
Facebook ha sido usado en una nueva forma. 
Recientemente los usuarios, especialmente jóvenes, se han servido de los medios sociales como plataforma para expresar sus puntos de vista políticos Como me he dado cuenta, es una buena forma de usar este medio de comunicación social - para hacer oír la voz de uno y también mostrar una mejor situación de la libertad de expresión en Camboya, no mucho pero al menos algo mejor. 
Sin embargo, Rachna recuerda a los cibernautas camboyanos que participan en debates políticos respetar diversas opiniones: 
Normalmente terminan maldiciendo a otros por tener opiniones opuestas Creen que tienen la libertad de apoyar un partido - pero no respetan la libertad de otros de apoyar un partido diferente. 
A veces me es difícil creer cosas publicadas en Facebook puesto que comprendo que eso es probablemente escrito con un solo dedo pero no con el cerebro. 
Sin embargo, Rachna aplaude a los jóvenes por expresar con valentía sus pensamientos y espera que eso mejore la sociedad, especialmente la situación de la libertad de expresión en Camboya. 
Chantra Be , un gestor de redes sociales del Open Institute y un destacado organizador de eventos BarCamp en Camboya, de quien se sabe no le gusta hablar de política, ha iniciado recientemente una discusión política. 
En una entrevista con este autor, Chantra explica su repentino interés en política: 
Personalmente no me gusta la política y no pertenezco a ningún partido. 
Me gusta estar en el medio. 
Soy un ciudadano que tiene derecho a votar y compartir mis pensamientos. 
He leído muchas cosas en Facebook que me conmueven sobre la situación de Camboya 
Recientemente Chantra cuestionó el rol de 164 asesores del gobierno de turno y si han o no aconsejado correctamente al gobierno sobre ciertos aspectos tales como salud, educación, justicia, inversión y uso de los recursos naturales. 
Sovichet Tep , un estudiante de secundaria y uno de los blogueros mas jóvenes del país también se dio cuenta de la creciente importancia de los medios sociales en el país: 
El compartir información se ha convertido en viral no solo durante el comienzo de las elecciones Según recuerdo esta tendencia comenzó a mediados o después en el 2011 cuando los usuarios de Facebook comenzaron a compartir información que no era accesible vía los medios de comunicación tradicionales tales como TV o radio. 
Aunque Sovichet es joven y aún no vota cree que el compartir información vía Internet puede ayudarle a hacer una decisión informada en la próxima elección: 

Un hombre en silla de ruedas furioso por el maltrato recibido por la policía accionó una bomba casera en el Aeropuerto Internacional Pekín Capital la noche del 20 de julio de 2013, y fue el único herido. Los medios locales identificaron al hombre como Ji Zhongxing, que sostiene que su discapacidad es resultado de crueles golpizas de oficiales de policía en la ciudad de Dongguan al Sureste de China en 2005. 
Su columna vertebral quedó con daño permanente por estos malos tratos, pero la policía local sostuvo que se lastimó él mismo, cuando se cayó de una motocicleta. 
El usuario @chenshimanhua de Sina Weibo cargó una imagen que capta la desesperanza de Ji Zhongxing. 
A Ji lo obligaron a pagar los gastos de la corte, que lo dejaron en deuda. Viajó a Pekín e hizo una petición a la Comisión Central de Política y Ley del Partido Comunista de China para que revisara su juicio. 
¿Terrorista o víctima? 
La mayoría de los comentarios en los medios sociales chinos expresaron su solidaridad hacia Ji, viéndolo como víctima de una injusticia social y política. 
Ji empezó a escribir su experiencia en un blog desde 2006, Feng Chingyang (@风青杨V) resumió su blog y concluyó : 
Terminé de leer el blog del señor Ji y encontré que fue golpeado y quedó lisiado por manejar un mototaxi ilegal. 
Su familia está endeudada y no han podido recibir ninguna compensación razonable tras años de peticiones. 
No estoy de acuerdo con la manera en que el señor Ji manejó su desgracia. 
Sin embargo, si no queremos ver otro señor Ji en este país, debemos prestar atención a la raíz de este asunto. 
Era una persona normal al comienzo, ¿qué lo hizo anormal? 
No obstante, algunos creen que la seguridad pública debería ser una prioridad. 
Por ejemplo, el trabajador de medios Yin Zhe (@凝哲同学) escribió : 
La opinión pública en China es tan retorcida. 
Los influyentes líderes de opinión no están condenando a los que lanzaron un ataque violento en público. 
Es más, alaban al matón como si fuera un héroe porque no hirió a otros. 
Los medios no prestaron atención a la seguridad pública porque estaban reuniendo todo tipo de evidencia para convertir al matón en víctima. 
¿Qué le ha pasado a nuestra sociedad?… ¿Cómo es que reaccionaron tan diferente durante el incidente del atentado en Boston? 
Pero las preocupaciones por la seguridad pública no tuvieron mucho impulso en línea porque Ji avisó a otros en el aeropuerto que se quedaran afuera antes de detonar la bomba. 
Zhao Xiao (@赵晓), profesor en la Universidad de Tecnología de Pekín, defendió a Ji: 
Antes de que Ji Zhongxing detonara la bomba, pasó 10 minutos asegurándose de que nadie estuviera cerca de él, por eso es que solamente él quedó herido. 
Es una persona tan ingenua. 
¿Quién más en este país se atreve a salir y decir: tengo más derecho que él? 
Caricatura política de @Badiucao. 
Ji: cuando me privan de justicia, busco la mía propia. 
Ji Zhongxing ha dado oportunidades a nuestro sistema legal, pero nuestra corte no la da ninguna oportunidad. 
A la mayoría de chinos les gusta ser espectadores y disfrutan viendo al verdugo matar al revolucionario. 
Algunos hasta compran bollos manchados con sangre , donde la gente creía que los bollos pueden curar el cáncer pulmón]. 
En realidad, nadie reflexiona en el problema y Ji Zhongxing no será el último . 
@yourwisdom compartió una idea similar: 
usó su vida a cambio de la preocupación pública. 
"Sur del mar" (@海之南) cree que hay más bombas por ahí: 
¡Todo ciudadano que haya enfrentado una injusticia es una bomba de tiempo! 
Para desactivar las bombas, las quejas deben canalizarse y dirigirse. 
Mantener estabilidad social a través de control y represión política es un punto muerto. 

Durante la Cumbre de Global Voices 2010 en Chile, una joven de Madagascar me preguntó si en verdad yo venía de Japón, el país por el que ella siente gran pasión incluyendo su idioma, cultura y especialmente el sushi. 
Me sorprendió que su japonés fuera mejor que el mío, a pesar que vivo en Japón desde hace ya dos años. 
Se trata de Radifera Felana Candy, traductora de Global Voices en Malgache. 
Con apenas quince años, Candy es probablemente el miembro más joven del equipo de Global Voices. 
Su participación en Global Voices no solamente ha beneficiado sus habilidades linguísticas, también la ha ayudado a promover su idioma nativo, el malgache. 
Actualmente, Candy estudia en la escuela, quiere aprender más sobre infografía una vez que termine la escuela y espera usar su blog como un medio para el cambio social. 
Esta iniciativa vía la blogósfera es loable. 
Entrevisté a Candy mediante el correo electrónico sobre su vida y sus actividades como bloguera: 
1. 
Cuéntanos más sobre ti: 
Me llamo RADIFERA Felana Candy, tengo 15 años, y nací en Madagascar. 
Aprendí japonés en primero de secundaria y aprendía un poco más en internet. 
Decidí tomar un curso después de un año. 
2. 
¿Hace cuánto que blogueas y por qué? 
Oí hablar del blogueo en el Proyecto "Foko Madagascar". 
Luego participé en un curso de blogueo que ellos organizaron. 
Blogueo desde el 2007, pero en ese entonces no era activa. 
No tenía internet en casa y no tenía idea de qué escribir. 
Empecé a bloguear por qué desde niña siempre me encantó escribir historias. 
3. 
¿Con qué tipo de blog empezaste? 
Escribía sobre la vida diaria, sobre cosas que me sorprendían, que me interesaban, o que me molestaban. 
¿Te apoyan en tus actividades virtuales? 
Sí, mis padres ambos trabajan con computadoras, y especialmente mi papá porque es un apasionado de la fotografía. 
Mi papá es también un bloguero activo. 
Mientras no hable de política, todo está bien, porque aquí en Madagascar, especialmente durante la crisis, la política es un tema muy delicado. 
5. 
¿Qué es lo que más te gusta de bloguear? 
El blogueo me permite compartir mi opinión con otros, para que sepan qué sucede en mi vida y en mi comunidad. 
Valoro esta oportunidad de compartir mis cosas con otros, e interactuar con los lectores. 
Es una forma de communicarme con los demás. 
Pero aparte de escribir, me encanta crear mis propios banners, y editar fotos, aunque aún no manejo las técnicas. 
6. 
¿Qué te parece bloguear en Madagascar? 
El acceso a los blogs es muy limitado en Madagascar ya que sólo el 1 ó 2 por ciento de malgaches puede acceder a internet, debido a su costo. 
Pero sé que hay muchas personas que realmente quieren bloguear. 
Creo que si mejoramos el acceso a la web, el blogeo puede contribuir a cambiar y a mejorar el estilo de vida del pueblo malgache. 
7. 
¿Qué expectativas piensas alcanzar con tu blogeo y el de tu comunidad? 
Espero animar a más gente a blogear, o talvez cambiar las opiniones de algunas personas mediante mis propias opiniones, especialmente sobre el blogeo. 
Recuerdo que les conté a algunos de mis amigos sobre el blogeo y me dijeron que era una pérdida de tiempo. 
8. 
Eres traductora de Global Voices Lingua en Malgache. 
¿Te gusta tu participación en GV ahora? 
GV es una gran comunidad, es un website bastante grande, y es raro que este tipo de webs se traduzcan al malgache. 
El malgache no es un idioma muy conocido, y es un honor para mi traducir artículos de GV a mi idioma. 
También es una forma de mejorar mis competencias linguísticas en el inglés y el malgache. 
Ahora que asistí a la Cumbre, me siento más motivada a traducir. 
Me encanta traducir. 
GV se ha convertido en algo muy importante para mi, y me enorgullece ser parte de la comunidad de GV. 
9. 
¿Cómo te ves en el futuro? 
Espero también involucrarme más en GV. 
10. 
¿Qué mensaje le envias a tus cibervecinos? Que se abran más al mundo. 
Blogear es una manera fácil de compartir tus opiniones. 
No es ninguna pérdida de tiempo, especialmente si escribes sobre algo interesante y útil. 
Mediante el blogeo, talvez encontremos otros blogeros en el mundo que piensen como nosotros, y que nos entiendan y nos ayuden en nuestras vidas. 
Cuando participé en el primer curso de blogeo de Foko, les pregunté qué podía escribir en un blog. 
Una de las respuestas fue que podía usar el blog como diario. 
Es verdad, pero hay que tener cuidado en no compartir intimidades en el blog, alguien podría usarlo contra ti (para dañarte) 

16 de octubre: Blog Action Day sobre los derechos humanos 
Una foto para el día de los derechos humanos por Catching. 
Desde el año 2007, el Blog Action Day ha hecho un llamado a los blogueros del mundo entero para darle al teclado: un día, un tema, miles de voces. 
El tema de este año es Derechos humanos -y la fecha es el 16 de octubre. 
Uniendo esfuerzos los blogueros, podcasters y otros subrayarán la importancia sobre este significativo tema global - y qué mejor manera de subrayar los derechos del hombre que usando un: "Toda persona tiene derecho a la libertad de reunión y de asociación pacíficas" (artículo 19 de la Declaración Universal de los Derechos Humanos). 
En Global Voices discutimos con frecuencia sobre derechos humanos, especialmente en relación a la censura, control y libre expresión en línea. 
Esperamos poder dedicar un día para pensar y hablar sobre un tema que nunca parece perder importancia. 
Hasta ahora 1,377 blogs de 114 países se han inscrito para participar en el Blog Action Day 2013. 
Registra tu blog hoy mismo y ¡únete a la conversación global! 
Las etiquetas de este año son #BAD13 , #HumanRights y #Oct16 . 
Como de costumbre, haremos una lista de los autores del mundo de Global Voices que contribuyan – ¡síguenos! 

Yemenís en busca de acción: TEDxSanaa 2013 
Parece que TedxSanaa es la única acción positiva que se ha producido últimamente en Yemen. 
No es de extrañar que muchos yemenís esperaban con impaciencia el inicio de una serie de inspiradoras conversaciones en TedxSanaa 2013 para prestar atención a todo lo que no sea política y la agitación que se apodera de Yemen. 
Mientras el tema de enero fue "Inspirando esperanza" el nuevo tema fue "Lo acciones importan". 
El evento comenzó el 13 de noviembre 2013 y estuvo conducido por dos brillantes jóvenes yemenís -Sarah Al Zawraqi y Osamah Abdullah . 
En el panel de noviembre hay un ligero aumento de participación femenina. 
Los nombres de los oradores y sus fotografías están en Twitter , con una corta biografía de cada uno en Facebook . 
Sara Al-Zawqari y Osama Abdullah son los animadores de TEDxSanaa 2013: Action 

Pareja de lesbianas arrestada luego de casarse en secreto en Bangladesh 
Una mujer musulmana y una mujer hindú fueron arrestadas en Bangladesh por contraer matrimonio entre sí lo que se describe como el primer matrimonio homosexual en el país a pesar de las leyes que penalizan la unión. 
Pero el padre de una de las mujeres presentó la denuncia de una persona desaparecida después que su hija huyó, y poco después la policía las halló conviviendo en una casa alquilada en Dhaka. 
Las relaciones homosexuales, incluido el matrimonio entre personas del mismo sexo, son ilegales y se castigan con cadena perpetua o hasta con 10 años de trabajos forzados en Bangladesh. 
Las demostraciones públicas de afecto entre amigos del mismo sexo son comunes y no plantean ninguna controversia, sin embargo, existe una fuerte oposición a la homosexualidad derivada de las tradiciones religiosas del país mayoritariamente musulmán. 
Existen comunidades homosexuales en Bangladesh, pero son minorías escondidas (ver artículo de Global Voices). 
Leyes mundiales de homosexualidad. 
El rojo indica encarcelamiento (hasta cadena perpetua) y el marrón oscuro indica castigo (hasta pena de muerte). 
Haga click en la imagen para ver la historia. 
Cortesía de Wikimedia Commons. 
CC BY-SA 3.0 
La noticia causó sensación en todos los medios sociales de Bangladesh y causó un gran revuelo entre algunas personas. 
Sin embargo, muchos dieron la bienvenida al primer matrimonio homosexual de Bangladesh. 
Avijit Roy , bloguero en la diáspora, escribe en su blog varios artículos científicos sobre la homosexualidad. 
Él elogió la valentía de estas dos mujeres en una nota de Facebook en la cual menciona que una de ellas fue bastante valiente para preguntarle al oficial de policía que las estaba interrogando: 
Si un hombre puede amar a una mujer, ¿por qué una mujer no puede amar a una mujer? 
Sin embargo, muchos no pudieron aceptar esta unión. 
Muchos comentarios negativos se pudieron ver en la sección de comentarios de artículos de noticias en línea. 
Mehedi Akram (@mehdiakram ) usuario de Blogger y Twitter vio esto como una invasión de la cultura occidental: 
Este es el dominio de la cultura occidental :D 
Algunos fueron más lejos. 
El año pasado, el Dr. Muhammad Yunus, economista de Bangladesh laureado con el premio Nobel y otros tres Premios Nobel de la Paz dieron a conocer un comunicado en el que pedían la legalización de las relaciones sexuales entre personas del mismo sexo. 
Luego que la noticia del matrimonio homosexual de estas dos mujeres se conociese, "Ulama Masayekh Sanghati Parishad", una asociación de clérigos musulmanes acusaron al ​​Dr. Yunus de promover el matrimonio entre personas del mismo sexo en Bangladesh y pidieron su detención y castigo . 
Otros mostraron tolerancia. 
Un comentarista llamado Notun comentó en una entrada de blog de ​​Kanij en la plataforma de blogs Bangla Somewhereinblog.net que cubría la noticia: 
Pranabesh Das , bloguero-fotografo, escribió en Facebook sobre el arresto de estas dos mujeres y la mala publicidad que están recibiendo: 
Tienen la mala suerte de haber nacido en el país equivocado en el momento equivocado. 
Esto es amor. 
Imagen por MOKOtheCRazy. 
CC BY-NC-ND 
Rayhan Rashid bloguero y estudiante de leyes, opinó que este ejemplo único de Bangladesh es importante por cuatro razones: 
En una sociedad dominada por hombres donde las demandas de las mujeres son ignoradas, ellas le dieron importancia a sus preferencias. 
Las dos son de religiones diferentes, una de un grupo minoritario. 
Pero esto no impugnó su relación. 
En una sociedad religiosamente conservadora, han mostrado gran valor por el matrimonio homosexual y su elección. 
No han comprometido su relación o su conciencia sabiendo que la homosexualidad está penalizada en el país. 
Ayer, en todos los debates en los medios de comunicación tradicionales y sociales sobre el matrimonio entre personas del mismo sexo he sentido un tono machista. 
Algunos días antes, un líder islamita comparó a las mujeres con un tamarindo en un sermón, como si a los hombres se les hiciera agua la boca al observarlas, y les dijo a las mujeres que se quedaran en sus casas. 
En un país donde el Sr. Tetul Hujur predica que las mujeres no se mezclen con los hombres, ahora ¿cómo será vista esta mezcla de una mujer con otra mujer? 
¡Deseoso de estudiar los próximos episodios! 
Muchos dijeron que los medios fueron irresponsables por publicar la identidad y las fotos de las mujeres, temiendo que esto podría poner en peligro sus vidas y que se convertirán en objeto de ostracismo. 
Shaugat Ali Sagor escribió: 
Aquellos que lloran por la "privacidad" todo el tiempo... ¿están dispuestos a respetar la privacidad de ? 
También tienen la privacidad como ciudadanos del país. 
¿Cierto? 
El periodista y escritor Anisul Haque expresó su indignación por la publicación de la identidad y domicilio de ambas mujeres en un comentario en el post de Mostofa Sarwar Faruki : 
Me temo que estamos cruzando el límite, estamos violando sus derechos a la privacidad mediante la publicación de sus fotos, nombres, dirección. 
¿Van a ser capaces de vivir en esta sociedad después de esta noticia? 
¿Tiene algún periodista el derecho de matar a cualquier ciudadano? 
Boys of Bangladesh , un grupo LGBT, proporciona información de último momento sobre las dos mujeres en su pagina de Facebook: 
Noticias sobre : Como ya saben, ahora está bajo custodia y ha vuelto con su familia. fue arrestada por secuestro y trata de personas. 
La protección de las dos jóvenes involucradas requiere la preocupación inmediata. 
En segundo lugar, presentar una queja ante el Consejo de Prensa por hacer pública la identidad de al menos la menor de ellas. 
También estamos tratando de convocar una reunión de urgencia para formular una respuesta estratégica para hacer frente a las preocupaciones inmediatas, así como el potencial a largo plazo para lograr el reconocimiento oficial del deseo y las relaciones entre personas del mismo sexo. 


